<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goldenikd>
    <column>id</column>
    <name>编号</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>name</column>
    <name>饰名</name>
    <width>142</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>spec</column>
    <name>规格</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>unit</column>
    <name>单位</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>quan</column>
    <name>数量</name>
    <width>74</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>weight</column>
    <name>重量</name>
    <width>81</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
  <Goldenikd>
    <column>remarks</column>
    <name>备注</name>
    <width>194</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenikd>
</DocumentElement>